/* You can add global styles to this file, and also import other style files */


@import "~@fortawesome/fontawesome-free/css/all.css";

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }


button:focus, button:active:focus, button.active:focus {
  outline: none !important;
}


.mat-ink-bar {
  background-color:#29ABE2 !important;}



/*.custom-dialog > mat-dialog-container {*/
/*  border: 5px solid #A36873;;*/
/*  padding: 0;*/
/*}*/
